using System;
using NinjaTrader.Cbi;

internal sealed class Delegate230 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate230 delegate230_1)
	{
		return delegate230_1(object_0);
	}

	public extern Delegate230(object object_0, IntPtr intptr_0);

	static Delegate230()
	{
		Class10.smethod_13(typeof(Delegate230).TypeHandle);
	}

	internal static Delegate230 delegate230_0;
}
